/*---------------------------------------------------------
 * !IE SPECIFIC STYLES
 *---------------------------------------------------------*/
/* MASTHEAD */
body.ie9 .split-color-img {
  height: 465px; }
 body.ie9 .split-color-img .masthead-content {
    height: 100%;
    position: absolute;
    top: 0;
    left: 0; }
  body.ie9 .split-color-img .masthead-content + div {
      height: 100%;
      position: absolute;
      top: 0;
      right: 0; }
     body.ie9 .split-color-img .masthead-content + div img {
	      height: 100%;
	      }

/* LAYERS */
body.ie9 .layer .right {
  float: right; }
